<bugID>925303<Summary>Border of the back button in the Customize mode has become thick since bug 755598 landed</Summary><Description>Created attachment 815304
Border of the back button too thick

Border of the back button in the Customize mode has become thick.</Description></bugID>